/***** FONTS *****/
@font-face {
    font-family: 'Aller';
    src: url(fonts/Aller_Rg.ttf);
}
@font-face {
    font-family: 'Aller Bold';
    src: url(fonts/Aller_Bd.ttf);
}

/***** GENERAL STYLES *****/
h1 {
    font-size: 50px;
}

h2 {
    font-size: 40px;
}

h3 {
    font-size: 30px;
}

body {
    font-family: 'Aller', sans-serif;
}

.spacing {
    padding: 100px 10px;
}

.light-spacing {
    padding: 50px 10px;
}

.vertical-align {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}

.wrapper {
    max-width: 100vw;
    overflow: hidden;
}

.no-margin {
    margin: 0;
}

span.bold {
    font-family: 'Aller Bold', sans-serif;
}

a {
    text-decoration: none!important;
    outline: none!important;
}

.my-parallax {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    clip: rect(0px, auto, auto, 0px);
    z-index: -1;
}

.my-parallax-element {
    position: fixed;
    height: 100%;
    width: 100%;
    bottom: 0;
    left: 0;
    background-size: cover!important;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    will-change: transform;
}

/***** MODAL *****/
.modal-dialog {
    position: absolute;
    top: 50%!important;
    left: 0;
    right: 0;
    transform: translateY(-50%)!important;
    -webkit-transform: translateY(-50%)!important;
    -moz-transform: translateY(-50%)!important;
}

.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none;
}

.vertical-align-center {
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
}

/* MODAL-ALERTAS */
#modal-alertas .modal-dialog {
    height: 500px;
    width: 1000px;
    max-height: 90%;
    max-width: 98%;
    margin: 0px auto;
}

#modal-alertas .modal-header,
#modal-alertas .modal-footer {
    display: none;
    border: none;
}

#modal-alertas .modal-body {
    padding: 0;
}

#modal-alertas .modal-content {
    height: 100%;
    border-radius: 0;
    background-color: #FFFFFF;
    box-shadow: none!important;
}

#modal-alertas .modal-content .modal-body .alertas-table .table-head {
    display: table;
    width: 100%;
    background-color: #D7D7D7;
}

#modal-alertas .modal-content .modal-body .alertas-table .table-head div {
    display: table-cell;
}

#modal-alertas .modal-content .modal-body .alertas-table .table-head p,
#modal-alertas .modal-content .modal-body .alertas-table .table-head a {
    display: block;
    font-size: 18px;
    color: #000000;
    margin: 0;
    outline: none!important;
}

#modal-alertas .modal-content .modal-body .alertas-table .servidor p {
    padding-left: 25px;
}

#modal-alertas .modal-content .modal-body .alertas-table .servidor,
#modal-alertas .modal-content .modal-body .alertas-table .dispositivo,
#modal-alertas .modal-content .modal-body .alertas-table .canal,
#modal-alertas .modal-content .modal-body .alertas-table .valor-canal,
#modal-alertas .modal-content .modal-body .alertas-table .cerrar {
    height: 60px;
    font-size: 16px;
}

#modal-alertas .modal-content .modal-body .alertas-table .servidor,
#modal-alertas .modal-content .modal-body .alertas-table .dispositivo,
#modal-alertas .modal-content .modal-body .alertas-table .canal {
    width: 25%;
}

#modal-alertas .modal-content .modal-body .alertas-table .valor-canal {
    width: 20%;
}

#modal-alertas .modal-content .modal-body .alertas-table .cerrar {
    width: 5%;
}

#modal-alertas .modal-content .modal-body .alertas-table .table-body {
    min-height: 440px;
    max-height: 440px;
    overflow-x: hidden;
    overflow-y: auto;
}

#modal-alertas .modal-content .modal-body .alertas-table .table-body .row {
    display: table;
    width: 100%;
}

#modal-alertas .modal-content .modal-body .alertas-table .table-body .row div {
    display: table-cell;
}

#modal-alertas .modal-content .modal-body .alertas-table .table-body .servidor,
#modal-alertas .modal-content .modal-body .alertas-table .table-body .dispositivo,
#modal-alertas .modal-content .modal-body .alertas-table .table-body .canal,
#modal-alertas .modal-content .modal-body .alertas-table .table-body .valor-canal {
    height: 80px;
    width: 25%;
}

#modal-alertas .modal-content .modal-body .alertas-table .table-body .row {
    border-bottom: 1px solid #000000;
}

#modal-alertas .modal-content .modal-body .alertas-table .table-body p,
#modal-alertas .modal-content .modal-body .alertas-table .table-body i {
    font-size: 14px;
    color: #000000;
    min-height: 1px;
    margin: 0;
}


/* Ekko Lightbox */
.modal.ekko-lightbox {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.60);
}

.modal.ekko-lightbox .modal-dialog .modal-content {
    border: none;
    border-radius: 0;
    background-color: transparent;
    box-shadow: none;
}

.modal.ekko-lightbox .modal-dialog .modal-content .modal-body {
    padding: 0;
}

.modal.ekko-lightbox .modal-dialog .modal-content .modal-body .ekko-lightbox-container .img-responsive {
    margin: 0 auto;
}

.modal.ekko-lightbox .modal-dialog .modal-content .modal-body .ekko-lightbox-container .glyphicon-chevron-left,
.modal.ekko-lightbox .modal-dialog .modal-content .modal-body .ekko-lightbox-container .glyphicon-chevron-right {
    opacity: 0.35;
}

.modal.ekko-lightbox .modal-dialog .modal-content .modal-body .ekko-lightbox-container .glyphicon-chevron-left:hover,
.modal.ekko-lightbox .modal-dialog .modal-content .modal-body .ekko-lightbox-container .glyphicon-chevron-right:hover {
    opacity: 1;
}

.modal.ekko-lightbox .modal-dialog .modal-content .modal-body .ekko-lightbox-container .glyphicon-chevron-left:hover {
    background: rgba(0, 0, 0, 0.25);
    background: linear-gradient(to right, rgba(0, 0, 0, 0.45) 25%, rgba(0, 0, 0, 0.35) 50%, rgba(0, 0, 0, 0.25) 75%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.45) 25%, rgba(0, 0, 0, 0.35) 50%, rgba(0, 0, 0, 0.25) 75%, rgba(0, 0, 0, 0) 100%);
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.45) 25%, rgba(0, 0, 0, 0.35) 50%, rgba(0, 0, 0, 0.25) 75%, rgba(0, 0, 0, 0) 100%);
}

.modal.ekko-lightbox .modal-dialog .modal-content .modal-body .ekko-lightbox-container .glyphicon-chevron-right:hover {
    background: rgba(0, 0, 0, 0.25);
    background: linear-gradient(to left, rgba(0, 0, 0, 0.45) 25%, rgba(0, 0, 0, 0.35) 50%, rgba(0, 0, 0, 0.25) 75%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.45) 25%, rgba(0, 0, 0, 0.35) 50%, rgba(0, 0, 0, 0.25) 75%, rgba(0, 0, 0, 0) 100%);
    background: -moz-linear-gradient(right, rgba(0, 0, 0, 0.45) 25%, rgba(0, 0, 0, 0.35) 50%, rgba(0, 0, 0, 0.25) 75%, rgba(0, 0, 0, 0) 100%);
}

.modal.ekko-lightbox .modal-dialog .modal-content .modal-body .ekko-lightbox-container .glyphicon-chevron-left::before,
.modal.ekko-lightbox .modal-dialog .modal-content .modal-body .ekko-lightbox-container .glyphicon-chevron-right::before {
    position: absolute;
    display: block;
    content: '';
    height: 100%;
    width: 25px;
}

.modal.ekko-lightbox .modal-dialog .modal-content .modal-body .ekko-lightbox-container .glyphicon-chevron-left::before {
    left: 10px;
    background: url(img/icons/left-arrow.png) no-repeat center center;
    background-size: contain;
}

.modal.ekko-lightbox .modal-dialog .modal-content .modal-body .ekko-lightbox-container .glyphicon-chevron-right::before {
    right: 10px;
    background: url(img/icons/right-arrow.png) no-repeat center center;
    background-size: contain;
}

.modal.ekko-lightbox .modal-dialog .modal-content .modal-header,
.modal.ekko-lightbox .modal-dialog .modal-content .modal-footer {
    display: none;
}

/***** NAVBAR *****/
.navbar {
    position: relative;
    float: left;
    font-family: 'Aller', sans-serif;
    height: 100vh;
    width: 285px;
    margin: 0;
    border: none;
    border-right: 1px solid rgba(150, 150, 150, 1);
    border-radius: 0;
    background-color: rgba(235, 235, 235, 1);
    z-index: 99;
}

.navbar .container-fluid,
.navbar .navbar-collapse {
    padding: 0;
}

.navbar .nav-logo {
    display: block;
    text-align: center;
    height: 65px;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 1);
}

.navbar .nav-logo img {
    padding: 5px;
    max-height: 100%;
    max-width: 100%;
}

.navbar .navbar-nav {
    display: inline-block;
    height: auto;
    width: 100%;
    margin: 0;
    margin-top: 25px;
    background-color: rgba(235, 235, 235, 1);
}

.navbar .navbar-nav > li {
    width: 100%;
    padding: 7px 0px;
    background-color: transparent;
}

.navbar .navbar-nav > li .fa {
    margin-right: 10px;
}

.navbar .navbar-nav > li:hover {
    background-color: rgba(255, 255, 255, 1);
}

.navbar .navbar-nav > li > a {
    font-weight: 700;
    font-size: 14px;
    color: rgba(57, 68, 78, 1);
    padding: 5px 5px;
    padding-left: 25px;
    background-color: transparent!important;
}

.navbar .navbar-nav > li > a > span.blue {
    color: rgba(64, 203, 220, 1);
}

.navbar .navbar-nav > li.active,
.navbar .navbar-nav > li:hover {
    background-color: rgba(255, 255, 255, 1);
}

.navbar .navbar-nav > li,
.navbar .navbar-nav > li > a {
    transition: all 350ms ease;
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
}

.navbar,
.navbar .navbar-toggle {
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
}

/****** LOGIN-FORM ******/
#login #login-form {
    position: relative;
    height: 100vh;
    width: 100%;
}

#login #login-form .form-container {
    height: 400px;
    width: 320px;
    max-height: 90%;
    max-width: 90%;
    margin: 0 auto;
    padding: 35px 15px;
    border: 1px solid #000000;
    border-radius: 8px;
    background-color: #F5F5F5;
}

#login #login-form .form-container .img-container {
    height: 65px;
    width: 100%;
    margin-bottom: 25px;
    background-size: contain!important;
}

#login #login-form .form-container label,
#login #login-form .form-container input {
    font-size: 18px;
    color: #000000;
}

#login #login-form .form-container label {
    display: block;
    margin-bottom: 15px;
}

#login #login-form .form-container label > input {
    display: block;
    width: 100%;
    padding: 5px;
    border: 1px solid #000000;
    border-radius: 0;
    background-color: transparent;
    outline: none !important;
    text-decoration: none!important;
}

#login #login-form .form-container input[type='submit'] {
    margin-top: 10px;
    padding: 7px 25px;
    border: none;
    border-radius: 0;
    background-color: #00AEEF;
    outline: none !important;
    text-decoration: none!important;
    transition: all 350ms ease;
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
}

#login #login-form .form-container input[type='submit']:hover {
    background-color: #0083D7;
}

/****** INDEX ******/
#index {
    position: relative;
    float: left;
    width: calc(100% - 285px);
}


/* MENU-SUP */
#menu-sup {
    position: relative;
    height: 65px;
    background-color: #4375AA;
}

#menu-sup .row {
    position: absolute;
    bottom: 0;
    right: 0;
    padding-bottom: 10px;
    padding-right: 50px;
}

#menu-sup .row .datos {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

#menu-sup .row .datos .logo-container {
    display: inline-block;
    float: left;
    height: 50px;
    width: 50px;
    background-size: contain!important;
}

#menu-sup .row .datos p {
    float: left;
    font-size: 18px;
    color: #FFFFFF;
    max-height: 50px;
    margin: 0px;
    padding: 0px 5px;
    padding-top: 15px;
    overflow: hidden;
}

#menu-sup .row a {
    position: relative;
    font-size: 26px;
    color: #FFFFFF;
    margin: 0px 5px;
}

#menu-sup .row a > i.notificacion {
    position: absolute;
    display: none;
    font-size: 18px;
    color: #FF0000;
    top: 0;
    right: 0;
    height: 10px;
    width: 10px;
}

#menu-sup .row a > i.notificacion::before {
    animation: pulse-notification 2s infinite;
    -webkit-animation: pulse-notification 2s infinite;
}

@-webkit-keyframes pulse-notification {
    0% {
        content: '\f026';
    }
    50% {
        content: '\f027';
    }
    100% {
        content: '\f028';
    }
}
@keyframes pulse-notification {
    0% {
        content: '\f026';
    }
    50% {
        content: '\f027';
    }
    100% {
        content: '\f028';
    }
}

#menu-sup .row button {
    font-size: 26px;
    color: #FFFFFF;
    margin: 0px 5px;
    padding: 0;
    border: none;
    background-color: transparent;
    outline: none!important;
    text-decoration: none!important;
    box-shadow: none!important;
}

#menu-sup .row button:hover,
#menu-sup .row a:hover {
    color: rgba(200, 200, 200, 1);
}

#menu-sup .row ul {
    top: calc(100% + 13px);
    left: auto;
    right: 0;
    border-radius: 0;
    background-color: rgba(0, 0, 0, 0.75);
}

#menu-sup .row ul > li {
    background-color: transparent;
    transition: all 350ms ease;
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
}

#menu-sup .row ul > li > a {
    font-size: 14px;
    color: #FFFFFF;
    margin: 0;
    background: transparent!important;
    outline: none!important;
    text-decoration: none!important;
}

#menu-sup .row ul > li:focus,
#menu-sup .row ul > li:hover {
    background-color: rgba(255, 255, 255, 0.15);
}


/* CONTENT */
#content {
    position: relative;
    height: calc(100vh - 105px);
    max-height: calc(100vh - 105px);
    padding: 25px;
    overflow-x: hidden;
    overflow-y: auto;
}

#content .white {
    color: #FFFFFF!important;
}

#content .green {
    color: #39B54A!important;
}

#content .red {
    color: #FF0000!important;
}

#content .red-bg {
    background-color: #FF0000!important;
}

#content .bttn {
    text-align: center;
    font-size: 14px;
    color: #000000;
    height: 28px;
    padding: 5px 10px;
    border: none;
    border-radius: 3px;
    box-shadow: none;
    background-color: #39B54A;
    outline: none!important;
}

#content .pulse-red,
#content .pulse-green {
    display: inline-block;
    height: 10px;
    width: 10px;
    margin: 0px 5px;
    border-radius: 50%;
}

#content .pulse-red {
    animation: pulse-red 2s infinite;
    -webkit-animation: pulse-red 2s infinite;
}

#content .pulse-green {
    animation: pulse-green 2s infinite;
    -webkit-animation: pulse-green 2s infinite;
}

#content .pulse-red {
    background-color: rgba(255, 0, 0, 1);
    box-shadow: 0 0 0 rgba(255, 0, 0, 0.4);
}

#content .pulse-green {
    background-color: rgba(57, 181, 74, 1);
    box-shadow: 0 0 0 rgba(57, 181, 74, 0.4);
}

@-webkit-keyframes pulse-red {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.6);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(255, 0, 0, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(255, 0, 0, 0);
    }
}
@keyframes pulse-red {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.6);
        box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.6);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(255, 0, 0, 0);
        box-shadow: 0 0 0 10px rgba(255, 0, 0, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 0, 0, 0);
        box-shadow: 0 0 0 0 rgba(255, 0, 0, 0);
    }
}

@-webkit-keyframes pulse-green {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(57, 181, 74, 0.6);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(57, 181, 74, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(57, 181, 74, 0);
    }
}
@keyframes pulse-green {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(57, 181, 74, 0.6);
        box-shadow: 0 0 0 0 rgba(57, 181, 74, 0.6);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(57, 181, 74, 0);
        box-shadow: 0 0 0 10px rgba(57, 181, 74, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(57, 181, 74, 0);
        box-shadow: 0 0 0 0 rgba(57, 181, 74, 0);
    }
}


/* GRAFICAS */
#content #estado {
    margin-bottom: 25px;
}

#content #estado .estado-container {
    position: relative;
    display: block;
    float: left;
    height: 100px;
    width: calc(25% - 10px);
    margin: 10px 5px;
    background-color: #EBEBEB;
}

#content #estado .estado-container .lugar {
    position: relative;
    display: block;
    float: left;
    height: 100px;
    width: calc(100% - 100px);
    margin: 0 auto;
}

#content #estado .estado-container .lugar p {
    margin: 0;
    padding: 0px 10px;
}

#content #estado .estado-container .grafica-estado {
    position: relative;
    display: block;
    float: left;
    height: 100px;
    width: 100px;
    margin: 0 auto;
    border-radius: 100%;
}

#content #estado .estado-container .grafica-estado:after {
    position: absolute;
    display: block;
    content: attr(data-pct)'';
    text-align: center;
    font-size: 16px;
    line-height: 60px;
    height: 60px;
    width: 60px;
    top: 50%;
    left: 50%;
    margin-top: -30px;
    margin-left: -30px;
    border-radius: 100%;
}

#content #estado .estado-container .grafica-estado.senal:after {
    content: '\f111';
    font-family: 'FontAwesome', sans-serif;
    font-size: 24px;
    color: #FF0000;
}

#content #estado .estado-container .grafica-estado .svg {
    height: 100px;
    width: 100px;
}

#content #estado .estado-container .grafica-estado .svg circle {
    stroke: #0D267C;
    stroke-width: 10px;
    stroke-dashoffset: 0;
    transition: stroke-dashoffset 650ms linear;
}

#content #estado .estado-container .grafica-estado .svg .bar {
    stroke: #CCCCCC;
}


/* TITLE-SECTION */
.title-section {
    height: 40px;
    padding: 0px 25px;
}

.title-section .vertical-align {
    display: flex;
}

.title-section h3,
.title-section a {
    font-size: 20px;
    color: #FFFFFF;
    margin: 0;
}

.title-section h3 {
    flex: 1;
}


/* MAPA / ALERTAS */
#content #mapa-alertas {
    margin-bottom: 25px;
}

#content #mapa-alertas #mapa,
#content #mapa-alertas #alertas {
    position: relative;
    float: left;
    height: 500px;
    margin: 0px 5px;
    overflow: hidden;
}

#content #mapa-alertas #mapa {
    width: calc(65% - 10px);
}

#content #mapa-alertas #alertas {
    width: calc(35% - 10px);
}

#content #mapa-alertas .content {
    height: calc(100% - 40px);
}

#content #mapa-alertas #mapa .title-section {
    background-color: #E6B16A;
}

#content #mapa-alertas #mapa .map {
    position: relative;
    height: 100%;
    width: 100%;
}

#content #mapa-alertas #alertas .title-section {
    background-color: #64B5FC;
}

#content #mapa-alertas #alertas .content ul {
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 5px 20px;
    background-color: #E1E1E1;
}

#content #mapa-alertas #alertas .content ul.ppl {
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}

#content #mapa-alertas #alertas .content ul.disp {

}

#content #mapa-alertas #alertas .content ul.canales {

}

#content #mapa-alertas #alertas .content ul p,
#content #mapa-alertas #alertas .content ul a {
    font-size: 14px;
    color: #000000;
    margin: 0;
    padding-left: 15px;
}

#content #mapa-alertas #alertas .content ul span {
    font-size: 16px;
}

#content #mapa-alertas #alertas .content ul > li {
    height: auto;
    padding: 5px 0px;
    border-color: transparent;
    border-radius: 0!important;
    background-color: transparent;
    box-shadow: none;
}

#content #mapa-alertas #alertas .content ul.ppl > li {
    padding: 20px 0px;
    border-bottom: 1px solid #000000;
}

#content #mapa-alertas #alertas .content ul.ppl > li > a > i {
    font-size: 16px;
}

#content #mapa-alertas #alertas .content ul.disp > li > a {
    color: #FF0000;
}

#content #mapa-alertas #alertas .content ul.canales > li > a > i {
    font-size: 12px;
}







/* SERVIDORES / GRAFICAS */
#content #servidores-graficas {
    margin-bottom: 25px;
}

#content #servidores-graficas #servidores,
#content #servidores-graficas #graficas {
    position: relative;
    float: left;
    height: 440px;
    width: calc(50% - 10px);
    margin: 0px 5px;
    overflow: hidden;
}

#content #servidores-graficas .content {
    height: calc(100% - 40px);
}

#content #servidores-graficas #servidores .title-section {
    background-color: #64B5FC;
}

#content #servidores-graficas #servidores .content ul {
    list-style: none;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 5px 20px;
    background-color: #EBEBEB;
    overflow-x: hidden;
    overflow-y: auto;
}

#content #servidores-graficas #servidores .content ul > li {
    position: relative;
    float: left;
    display: inline-block;
    height: 40px;
    width: calc(33% - 7px);
    margin: 5px 2px;
    border: 1px solid #B7B7B7;
}

#content #servidores-graficas #servidores .content ul > li a {
    display: block;
    height: 100%;
}

#content #servidores-graficas #servidores .content ul > li p {
    font-family: 'Aller Bold', sans-serif;
    font-size: 14px;
    color: #000000;
    margin: 0;
}

#content #servidores-graficas #servidores .content ul > li p > i {
    transition: all 350ms ease;
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
}

#content #servidores-graficas #graficas .title-section {
    background-color: #E6B16A;
}








/***** MONITOREO *****/
/* ALERTAS / IMAGENES */
#content #alertas-imagenes {
    margin-bottom: 25px;
}

#content #alertas-imagenes #alertas,
#content #alertas-imagenes #imagenes{
    position: relative;
    float: left;
    height: 250px;
    margin: 0px 5px;
    overflow: hidden;
}

#content #alertas-imagenes #alertas {
    width: calc(35% - 10px);
}

#content #alertas-imagenes #imagenes {
    width: calc(65% - 10px);
}

#content #alertas-imagenes .content {
    height: calc(100% - 40px);
}

#content #alertas-imagenes #alertas .title-section {
    background-color: #64B5FC;
}

#content #alertas-imagenes #alertas .content ul {
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 5px 20px;
    background-color: #E1E1E1;
}

#content #alertas-imagenes #alertas .content ul.ppl {
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}

#content #alertas-imagenes #alertas .content ul.disp {

}

#content #alertas-imagenes #alertas .content ul.canales {

}

#content #alertas-imagenes #alertas .content ul p,
#content #alertas-imagenes #alertas .content ul a {
    font-size: 14px;
    color: #000000;
    margin: 0;
    padding-left: 15px;
}

#content #alertas-imagenes #alertas .content ul span {
    font-size: 16px;
}

#content #alertas-imagenes #alertas .content ul > li {
    height: auto;
    padding: 5px 0px;
    border-color: transparent;
    border-radius: 0!important;
    background-color: transparent;
    box-shadow: none;
}

#content #alertas-imagenes #alertas .content ul.ppl > li {
    padding: 20px 0px;
    border-bottom: 1px solid #000000;
}

#content #alertas-imagenes #alertas .content ul.ppl > li > a > i {
    font-size: 16px;
}

#content #alertas-imagenes #alertas .content ul.disp > li > a {
    color: #FF0000;
}

#content #alertas-imagenes #alertas .content ul.canales > li > a > i {
    font-size: 12px;
}

#content #alertas-imagenes #imagenes .title-section {
    background-color: #E6B16A;
}

#content #alertas-imagenes #imagenes .images {
    height: 100%;
    margin-bottom: 25px;
}

#content #alertas-imagenes #imagenes .tab-content {
    height: 100%;
}

#content #alertas-imagenes #imagenes .images .img-container {
    float: left;
    height: 100%;
    min-height: 1px;
}

#content #alertas-imagenes #imagenes .images .img-container.img-ppl {
    width: calc(65% - 5px);
    margin-right: 5px;
    background-size: contain!important;
}

#content #alertas-imagenes #imagenes .images .img-container.img-logo {
    width: calc(35% - 5px);
    margin-left: 5px;
    background-size: contain!important;
}


/* DISPOSITIVOS / CANALES */
/* DISPOSITIVOS */
#content #dispositivos-canales {
    margin-bottom: 25px;
}

#content #dispositivos-canales #dispositivos,
#content #dispositivos-canales #canales {
    position: relative;
    float: left;
    height: 650px;
    margin: 0px 5px;
    overflow: hidden;
}

#content #dispositivos-canales #dispositivos {
    width: calc(35% - 10px);
}

#content #dispositivos-canales #canales {
    width: calc(65% - 10px);
}

#content #dispositivos-canales .content {
    height: calc(100% - 40px);
}

#content #dispositivos-canales #dispositivos .title-section {
    background-color: #E6B16A;
}

#content #dispositivos-canales #canales .title-section {
    background-color: #64B5FC;
}

#content #dispositivos-canales #dispositivos .content ul.panel-group {
    list-style: none;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 5px 20px;
    background-color: #EBEBEB;
    overflow-x: hidden;
    overflow-y: auto;
}

#content #dispositivos-canales #dispositivos .content ul.panel-group > li {
    height: auto;
    padding: 20px 0px;
    border-color: transparent;
    border-bottom: 1px solid #000000;
    border-radius: 0!important;
    background-color: transparent;
    box-shadow: none;
}

#content #dispositivos-canales #dispositivos .content ul.panel-group > li .lugar {
    float: left;
    height: 100%;
    width: 100%;
}

#content #dispositivos-canales #dispositivos .content ul.panel-group > li .lugar p {
    font-size: 14px;
    color: #000000;
    margin: 0;
    padding-left: 15px;
}

#content #dispositivos-canales #dispositivos .content ul.panel-group > li .lugar i {
    font-size: 14px;
}

#content #dispositivos-canales #dispositivos .content ul.panel-group > li .lugar p > span {
    font-size: 16px;
}

#content #dispositivos-canales #dispositivos .content ul.panel-group > li .panel-collapse p {
    font-size: 14px;
    color: #000000;
    margin: 0;
    padding-left: 10%;
}

#content #dispositivos-canales #dispositivos .content ul.nav-tabs {
    list-style: none;
    margin: 0;
    padding: 0px;
    padding-left: 15px;
    border: none;
    background-color: transparent;
    box-shadow: none;
}

#content #dispositivos-canales #dispositivos .content ul.nav-tabs > li {
    height: auto;
    width: 100%;
    padding: 10px 0px;
    border: none;
    background-color: transparent;
    box-shadow: none;
}

#content #dispositivos-canales #dispositivos .content ul.nav-tabs > li > a {
    font-size: 14px;
    color: #000000;
    margin: 0;
    padding: 0;
    padding-left: 10px;
    border: none;
    border-radius: 0;
    background-color: transparent;
}

#content #dispositivos-canales #dispositivos .content ul.nav-tabs > li > a > i {
    font-size: 12px;
}

#content #dispositivos-canales #dispositivos .content ul.nav-tabs > li.active > a,
#content #dispositivos-canales #dispositivos .content ul.nav-tabs > li:hover > a {
    color: #00BCD4;
    background-color: #EBEBEB;
}


/* CANALES */
#content #dispositivos-canales #canales .content .title-fixed {
    width: 100%;
    margin: 0;
    padding: 0;
}

#content #dispositivos-canales #canales .content .tab-content,
#content #dispositivos-canales #canales .content .tab-content .tab-pane {
    height: 100%;
}

#content #dispositivos-canales #canales .content p {
    text-align: center;
    font-size: 14px;
    color: #000000;
    margin: 0;
    padding: 10px 0px;
    background-color: #D7D7D7;
}

#content #dispositivos-canales #canales .content .canal,
#content #dispositivos-canales #canales .content .tipo,
#content #dispositivos-canales #canales .content .valor,
#content #dispositivos-canales #canales .content .unidad {
    float: left;
    min-height: 1px;
}

#content #dispositivos-canales #canales .content .canal {
    width: 40%;
}

#content #dispositivos-canales #canales .content .tipo {
    width: 25%;
}

#content #dispositivos-canales #canales .content .valor {
    width: 25%;
}

#content #dispositivos-canales #canales .content .unidad {
    width: 10%;
}

#content #dispositivos-canales #canales .content ul {
    list-style: none;
    height: calc(100% - 40px);
    width: 100%;
    margin: 0;
    padding: 5px 0px;
    background-color: #EBEBEB;
    overflow-x: hidden;
    overflow-y: auto;
}

#content #dispositivos-canales #canales .content ul > li {
    text-align: center;
}

#content #dispositivos-canales #canales .content ul > li .row {
    padding: 10px  0px;
}

#content #dispositivos-canales #canales .content ul > li p {
    padding: 0;
    background-color: transparent;
}

#content #dispositivos-canales #canales .content ul > li .id p {
    font-weight: 700;
    font-size: 16px;
}








/***** GRAFICAS *****/
/* GRAFICA-UNICA */
#content #grafica-unica #grafica {
    position: relative;
    float: left;
    height: auto;
    width: 100%;
    margin: 0px 5px;
    margin-bottom: 25px;
    overflow: hidden;
}

#content #grafica-unica .content {
    height: calc(100% - 40px);
}

#content #grafica-unica #grafica .title-section {
    background-color: #E6B16A;
}


/* CANALES-GRAFICA */
#content #canales-grafica #canales {
    position: relative;
    float: left;
    height: 650px;
    width: 100%;
    margin: 0px 5px;
    overflow: hidden;
}

#content #canales-grafica #canales .content {
    height: calc(100% - 40px);
}

#content #canales-grafica #canales .title-section {
    background-color: #64B5FC;
}

#content #canales-grafica #canales .graficar-opciones {
    height: 100px;
    background-color: #EBEBEB;
}

#content #canales-grafica #canales .graficar-opciones .servidor-dispositivo,
#content #canales-grafica #canales .graficar-opciones .fecha {
    height: 50%;
    width: 100%;
    padding: 0px 15px;
}

#content #canales-grafica #canales .content .title-fixed {
    width: 100%;
    margin: 0;
    padding: 0;
}

#content #canales-grafica #canales .content .data {
    height: calc(100% - 100px);
}

#content #canales-grafica #canales .content p {
    text-align: center;
    font-size: 14px;
    color: #000000;
    margin: 0;
    padding: 10px 0px;
    background-color: #D7D7D7;
	height:48px;
}

#content #canales-grafica #canales .content .canal,
#content #canales-grafica #canales .content .unidad,
#content #canales-grafica #canales .content .options {
    float: left;
    min-height: 1px;
}

#content #canales-grafica #canales .content .canal {
    width: 50%;
}

#content #canales-grafica #canales .content .unidad {
    width: 25%;
}

#content #canales-grafica #canales .content .options {
    width: 25%;
}

#content #canales-grafica #canales .content ul {
    list-style: none;
    height: calc(100% - 40px);
    width: 100%;
    margin: 0;
    padding: 5px 0px;
    background-color: #EBEBEB;
    overflow-x: hidden;
    overflow-y: auto;
}

#content #canales-grafica #canales .content ul > li {
    text-align: center;
}

#content #canales-grafica #canales .content ul > li .row {
    padding: 10px  0px;
}

#content #canales-grafica #canales .content ul > li p {
    padding: 0;
    background-color: transparent;
}

#content #canales-grafica #canales .content ul > li .id p {
    font-weight: 700;
    font-size: 16px;
}







/***** REPORTES *****/
/* REPORTES */
/* SERVIDORES */
#content #reportes {
    margin-bottom: 25px;
}

#content #reportes #servidores {
    position: relative;
    float: left;
    height: 650px;
    width: 100%;
    margin: 0px 5px;
    overflow: hidden;
}

#content #reportes .content {
    height: calc(100% - 40px);
}

#content #reportes .ver-reporte.content {
    height: calc(100% - 150px);
}

#content #reportes .ver-reporte.content .tab-content {
    height: 100%;
}

#content #reportes .ver-reporte.content .tab-content .tab-pane {
    height: 100%;
}

#content #reportes #servidores .title-section {
    background-color: #64B5FC;
}

#content #reportes #servidores .reporte-opciones {
    height: 150px;
    background-color: #EBEBEB;
}

#content #reportes #servidores .reporte-opciones .servidor-dispositivo,
#content #reportes #servidores .reporte-opciones .fecha {
    height: 50%;
    width: 100%;
    padding: 0px 15px;
}

#content #reportes #servidores .reporte-opciones .fecha .col-xs-8,
#content #reportes #servidores .reporte-opciones .fecha .col-xs-4 {
    padding: 0;
}

#content #reportes #servidores .reporte-opciones .fecha #bttnReporte,
#content #reportes #servidores .reporte-opciones .fecha #btnAgregar {
    cursor: pointer;
}

#content #reportes #servidores .content .ver-reporte .title-fixed {
    width: 100%;
    margin: 0;
    padding: 0;
}

#content #reportes #servidores .content .ver-reporte .title-fixed .row.cabezal {
    background-color: #D7D7D7;
}

#content #reportes #servidores .content .ver-reporte .data {
    height: calc(100% - 100px);
}

#content #reportes #servidores .content .ver-reporte p {
    font-size: 14px;
    color: #000000;
    margin: 0;
    padding: 10px 25px;
}

#content #reportes #servidores .content .ver-reporte .servidor,
#content #reportes #servidores .content .ver-reporte .dispositivo {
    float: left;
    min-height: 1px;
}

#content #reportes #servidores .content .ver-reporte .servidor,
#content #reportes #servidores .content .ver-reporte .dispositivo {
    width: 50%;
}

#content #reportes #servidores .content .ver-reporte ul {
    list-style: none;
    height: calc(100% - 40px);
    width: 100%;
    margin: 0;
    padding: 5px 25px;
    background-color: #EBEBEB;
    overflow-x: hidden;
    overflow-y: auto;
}

#content #reportes #servidores .content .ver-reporte ul > li.canal,
#content #reportes #servidores .content .ver-reporte ul > li.fecha-inicio,
#content #reportes #servidores .content .ver-reporte ul > li.fecha-fin {
    float: left;
    min-height: 1px;
}

#content #reportes #servidores .content .ver-reporte ul > li.canal {
    width: 30%;
}

#content #reportes #servidores .content .ver-reporte ul > li.fecha-inicio,
#content #reportes #servidores .content .ver-reporte ul > li.fecha-fin {
    width: 35%;
}

#content #reportes #servidores .content .ver-reporte ul > li .row {
    padding: 10px  0px;
}

#content #reportes #servidores .content .ver-reporte ul > li p {
    padding: 0;
    background-color: transparent;
}








/***** FOOTER *****/
footer {
    font-family: sans-serif;
    height: 40px;
    background-color: rgba(149, 149, 149, 1);
}

footer .footer-rights {
    padding: 10px 0;
}

footer .footer-rights p {
    display: inline-block;
    font-weight: 700;
    font-size: 14px;
    color: rgba(0, 0, 0, 1);
    margin: 0;
}

footer .footer-rights a {
    color: rgba(0, 0, 0, 1);
    text-decoration: none!important;
    outline: none!important;
}

footer .footer-rights a:hover {
    color: rgba(116, 17, 18, 1);
}





/***** Parallax CSS *****/
.parallax-container {
    position: relative;
    height: auto;
    min-height: 200px;
    overflow: hidden;
}

.parallax {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.parallax img {
    position: absolute;
    display: none;
    min-height: 100%;
    width: 100%;
    min-width: 1920px;
    bottom: 0;
    background-position: center;
}





/***** RESPONSIVE *****/
@media(max-width: 1200px) {
    /***** GENERAL STYLES *****/
    h1 {
        font-size: 40px;
    }
    h2 {
        font-size: 35px;
    }
    h3 {
        font-size: 30px;
    }


    /***** NAVBAR *****/
    .navbar {
        width: 200px;
    }


    /****** INDEX ******/
    #index {
        width: calc(100% - 200px);
    }
    /* GRAFICAS */
    #content #estado .estado-container {
        width: calc(50% - 10px);
    }
    /* SERVIDORES / GRAFICAS */
    #content #servidores-graficas #servidores .content ul {
        padding: 5px 5px;
    }
}

@media(max-width: 992px) {
    /***** GENERAL STYLES *****/
    h1 {
        font-size: 36px;
    }
    h2 {
        font-size: 33px;
    }
    h3 {
        font-size: 30px;
    }


    /***** NAVBAR *****/
    .navbar {
        position: fixed;
        height: 100vh;
        width: 200px;
        top: 0px;
        left: -200px;
        margin: 0;
        border: none;
        border-right: 1px solid rgba(150, 150, 150, 1);
        border-radius: 0;
        background-color: rgba(235, 235, 235, 1);
        z-index: 99;
    }
    .navbar .navbar-collapse {
        width: 100%;
        margin: 0;
    }
    .navbar .bttn-container {
        height: 65px;
        width: 100%;
        border-bottom: 1px solid rgba(0, 0, 0, 1);
        background-color: rgba(235, 235, 235, 1);
    }
    .navbar .navbar-toggle {
        position: absolute;
        display: block;
        color: rgba(255, 255, 255, 1);
        height: 40px;
        width: 40px;
        top: 0;
        right: -65px;
        margin: 0;
        margin-top: 15px;
        margin-right: 25px;
        background-color: rgba(0, 0, 0, 1);
    }
    .navbar-toggle .icon-bar {
        background-color: rgba(0, 0, 0, 1);
    }
    .navbar .navbar-nav {
        display: inline-block;
        height: auto;
        width: 100%;
        margin: 0;
        margin-top: 5px;
        background-color: rgba(235, 235, 235, 1);
    }
    .navbar .navbar-toggle {
        position: absolute;
        display: block;
        color: rgba(0, 0, 0, 1);
        height: 40px;
        width: 40px;
        top: 0;
        right: -65px;
        margin: 0;
        margin-top: 10px;
        margin-right: 25px;
        background-color: rgba(255, 255, 255, 1)!important;
    }
    .navbar-toggle .icon-bar {
        background-color: rgba(0, 0, 0, 1);
    }
    .navbar .navbar-nav > li,
    .navbar .navbar-nav > li > a {
        transition: all 350ms ease;
        -webkit-transition: all 350ms ease;
        -moz-transition: all 350ms ease;
    }
    .navbar,
    .navbar .navbar-toggle {
        transition: all 500ms ease;
        -webkit-transition: all 500ms ease;
        -moz-transition: all 500ms ease;
    }


    /****** INDEX ******/
    #index {
        width: 100%;
    }
}

@media(max-width: 767px) {
    /***** GENERAL STYLES *****/
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 28px;
    }
    h3 {
        font-size: 26px;
    }


    /* MODAL-ALERTAS */
    #modal-alertas .modal-content .modal-body .alertas-table .table-head p,
    #modal-alertas .modal-content .modal-body .alertas-table .table-head a {
        font-size: 16px;
    }
    #modal-alertas .modal-content .modal-body .alertas-table .servidor p {
        padding-left: 5px;
    }
    #modal-alertas .modal-content .modal-body .alertas-table .servidor,
    #modal-alertas .modal-content .modal-body .alertas-table .table-body .servidor {
        width: 35%;
    }
    #modal-alertas .modal-content .modal-body .alertas-table .dispositivo,
    #modal-alertas .modal-content .modal-body .alertas-table .table-body .dispositivo {
        width: 25%;
    }
    #modal-alertas .modal-content .modal-body .alertas-table .canal,
    #modal-alertas .modal-content .modal-body .alertas-table .table-body .canal{
        width: 20%;
    }
    #modal-alertas .modal-content .modal-body .alertas-table .valor-canal {
        width: 15%;
    }
    #modal-alertas .modal-content .modal-body .alertas-table .cerrar {
        width: 5%;
    }
    #modal-alertas .modal-content .modal-body .alertas-table .table-body .valor-canal {
        width: 20%;
    }
    #modal-alertas .modal-content .modal-body .alertas-table .table-body p,
    #modal-alertas .modal-content .modal-body .alertas-table .table-body i {
        font-size: 14px;
    }


    /****** INDEX ******/
    /* MAPA / ALERTAS */
    #content #mapa-alertas #mapa,
    #content #mapa-alertas #alertas {
        width: calc(100% - 10px);
    }
    #content #mapa-alertas #mapa {
        height: 350px;
    }
    #content #mapa-alertas #alertas {
        height: auto;
        margin-bottom: 25px;
    }
    #content #mapa-alertas #alertas .content {
        max-height: 250px;
        overflow-x: hidden;
        overflow-y: auto;
    }
    #content #mapa-alertas #alertas .content ul {
        padding: 5px;
    }

    /* SERVIDORES / GRAFICAS */
    #content #servidores-graficas #servidores,
    #content #servidores-graficas #graficas {
        height: auto;
        width: calc(100% - 10px);
    }
    #content #servidores-graficas #servidores {
        margin-bottom: 25px;
    }
    #content #servidores-graficas #servidores .content {
        max-height: 200px;
        overflow-x: hidden;
        overflow-y: auto;
    }


    /***** MONITOREO *****/
    /* ALERTAS / IMAGENES */
    #content #alertas-imagenes #alertas,
    #content #alertas-imagenes #imagenes{
        width: calc(100% - 10px);
    }
    #content #alertas-imagenes #imagenes{
        height: 200px;
    }
    #content #alertas-imagenes #alertas {
        height: auto;
        margin-bottom: 25px;
    }
    #content #alertas-imagenes #alertas .content {
        max-height: 250px;
        overflow-x: hidden;
        overflow-y: auto;
    }
    #content #alertas-imagenes #alertas .content ul {
        padding: 5px;
    }
    /* DISPOSITIVOS / CANALES */
    /* DISPOSITIVOS */
    #content #dispositivos-canales #dispositivos,
    #content #dispositivos-canales #canales {
        height: 350px;
        width: calc(100% - 10px);
    }
    #content #dispositivos-canales #dispositivos {
        margin-bottom: 25px;
    }

    /***** FOOTER *****/
    footer .footer-rights p {
        font-size: 12px;
    }
}

@media(max-width: 480px) {
    /* MODAL-ALERTAS */
    #modal-alertas .modal-content .modal-body .alertas-table .table-head p,
    #modal-alertas .modal-content .modal-body .alertas-table .table-head a {
        font-size: 14px;
    }
    #modal-alertas .modal-content .modal-body .alertas-table .table-body p,
    #modal-alertas .modal-content .modal-body .alertas-table .table-body i {
        font-size: 12px;
    }

    /* MENU-SUP */
    #menu-sup .row {
        padding-right: 15px;
    }
    #menu-sup .row .datos .logo-container {
        width: 35px;
    }
    #menu-sup .row .datos p {
        font-size: 12px;
        max-height: 50px;
        max-width: 130px;
        padding-top: 18px;
    }
    #menu-sup .row a,
    #menu-sup .row button {
        font-size: 20px;
    }
    #menu-sup .row ul {
        top: calc(100% + 18px);
    }
    #menu-sup .row ul > li > a {
        font-size: 12px;
    }

    /* CONTENT */
    #content {
        padding: 20px 5px;
    }

    /* GRAFICAS */
    #content #estado .estado-container {
        width: 100%;
        margin: 0;
        margin-bottom: 10px;
    }

    /***** INDEX *****/
    /* MAPA / ALERTAS */
    #content #mapa-alertas #mapa,
    #content #mapa-alertas #alertas {
        width: 100%;
        margin: 0;
    }
    #content #mapa-alertas #mapa {
        height: 350px;
    }
    #content #mapa-alertas #alertas {
        margin-bottom: 25px;
    }
    #content #mapa-alertas #alertas .content ul {
        padding: 5px;
    }
    /* SERVIDORES / GRAFICAS */
    #content #servidores-graficas #servidores,
    #content #servidores-graficas #graficas {
        width: 100%;
        margin: 0;
    }
    #content #servidores-graficas #servidores {
        margin-bottom: 25px;
    }

    /***** MONITOREO *****/
    /* ALERTAS / IMAGENES */
    #content #alertas-imagenes #alertas,
    #content #alertas-imagenes #imagenes {
        width: 100%;
        margin: 0;
    }
    #content #alertas-imagenes #alertas {
        margin-bottom: 25px;
    }
    /* DISPOSITIVOS / CANALES */
    /* DISPOSITIVOS */
    #content #dispositivos-canales #dispositivos,
    #content #dispositivos-canales #canales {
        width: 100%;
        margin: 0;
    }
    #content #dispositivos-canales #dispositivos {
        margin-bottom: 25px;
    }

    /***** GRAFICAS *****/
    /* GRAFICA-UNICA */
    #content #grafica-unica #grafica {
        height: auto;
        margin: 0px;
        margin-bottom: 25px;
    }
    /* CANALES-GRAFICA */
    #content #canales-grafica #canales {
        height: 450px;
        margin: 0px;
    }
    #content #canales-grafica #canales .graficar-opciones {
        height: 150px;
        padding: 10px 0px;
    }
    #content #canales-grafica #canales .content .data {
        height: calc(100% - 150px);
    }

    /***** REPORTES *****/
    /* SERVIDORES */
    #content #reportes #servidores {
        height: 450px;
        margin: 0px;
    }
    #content #reportes #servidores .reporte-opciones .fecha .col-xs-4 .bttn {
        font-size: 11px;
        padding: 3px 0px;
    }

    /***** Tabla Formulario *****/
	table.estilo {
		width: 100%;
	}
	
	table.estilo td {
		width: 25%;
	}
	
	.margin {
		margin-top:10px;
		margin-bottom:10px;
	}

    /***** Checkboxes Formulario *****/
/* Customize the label (the container) */
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
	
    /***** FOOTER *****/
    footer .footer-rights p {
        font-size: 8px;
    }
}